Bug 154379 - [PATCH] update www/p5-Dancer
Summary: [PATCH] update www/p5-Dancer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jun Kuriyama
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-29 18:00 UTC by Steve Wills
Modified: 2011-02-25 02:10 UTC (History)
0 users

See Also:


Attachments
file.diff (2.93 KB, patch)
2011-01-29 18:00 UTC, Steve Wills
no flags Details | Diff
p5-Dancer-1.3002.txt (2.93 KB, text/plain)
2011-02-03 03:27 UTC, Steve Wills
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills 2011-01-29 18:00:21 UTC
see attached

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-01-29 18:00:37 UTC
Responsible Changed
From-To: freebsd-ports-bugs->kuriyama

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills 2011-02-03 03:27:21 UTC
Here's an updated patch which updates it to 1.3002.

Steve
Comment 3 dfilter service freebsd_committer 2011-02-25 02:06:50 UTC
kuriyama    2011-02-25 02:06:45 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Dancer        Makefile distinfo pkg-plist 
  Log:
  - Upgrade to 1.3011 [1].
  - Add $LICENSE [2].
  
  PR:             ports/154379 [1], ports/153321 [2]
  Submitted by:   Steve Wills <steve@mouf.net> [1],
                  Grzegorz Blach <magik@roorback.net> [2]
  
  Revision  Changes    Path
  1.6       +9 -2      ports/www/p5-Dancer/Makefile
  1.5       +2 -2      ports/www/p5-Dancer/distinfo
  1.4       +5 -0      ports/www/p5-Dancer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Jun Kuriyama freebsd_committer 2011-02-25 02:07:00 UTC
State Changed
From-To: open->closed

Committed, thanks!